Support OpenSSH 6.2 and higher


Support OpenSSH 6.2 and higher

Author
Message
Vladimir
View Quick Profile

Supreme Being
Supreme Being (289 reputation)Supreme Being (289 reputation)Supreme Being (289 reputation)Supreme Being (289 reputation)Supreme Being (289 reputation)Supreme Being (289 reputation)Supreme Being (289 reputation)Supreme Being (289 reputation)Supreme Being (289 reputation)

Group: Forum Members
Last Active: Last Year
Posts: 4, Visits: 13
Hi, I can't connect to hosts with  ssh version - OpenSSH 6.2... it's doesnot support? 
And I havn't problems when try connect to hosts with openssh 5.9 or lower...
Yury Averkiev (s-code)
View Quick Profile

Supreme Being
Supreme Being (193K reputation)Supreme Being (193K reputation)Supreme Being (193K reputation)Supreme Being (193K reputation)Supreme Being (193K reputation)Supreme Being (193K reputation)Supreme Being (193K reputation)Supreme Being (193K reputation)Supreme Being (193K reputation)

Group: Administrators
Last Active: 7 days ago @ 10:28 PM
Posts: 1.9K, Visits: 3.5K
Hi Vladimir,
OpenSSH v6.2 is supported. Are you able to connect to the server using other SSH clients?

http://www.s-code.com/App_Themes/Default/images/blue_line.gif
Kindest Regards,
SmartCode Solutions Support
Vladimir
View Quick Profile

Supreme Being
Supreme Being (289 reputation)Supreme Being (289 reputation)Supreme Being (289 reputation)Supreme Being (289 reputation)Supreme Being (289 reputation)Supreme Being (289 reputation)Supreme Being (289 reputation)Supreme Being (289 reputation)Supreme Being (289 reputation)

Group: Forum Members
Last Active: Last Year
Posts: 4, Visits: 13

Yes I can connect using Putty, but when I try connect using VNC Manager it's just (sometimes) ask me login and then disconnect me. Then  I try reconnect and it's no longer asks for login...
In addition the server status - down, but it's wrong
Yury Averkiev (s-code)
View Quick Profile

Supreme Being
Supreme Being (193K reputation)Supreme Being (193K reputation)Supreme Being (193K reputation)Supreme Being (193K reputation)Supreme Being (193K reputation)Supreme Being (193K reputation)Supreme Being (193K reputation)Supreme Being (193K reputation)Supreme Being (193K reputation)

Group: Administrators
Last Active: 7 days ago @ 10:28 PM
Posts: 1.9K, Visits: 3.5K
Hi Vladimir, I've installed OpenSSH v7.2p2-1-v1 (http://www.mls-software.com/opensshd.html). I'm able to to connect to the server with the latest build of SmartCode VNC Manager.


http://www.s-code.com/App_Themes/Default/images/blue_line.gif
Kindest Regards,
SmartCode Solutions Support
Vladimir
View Quick Profile

Supreme Being
Supreme Being (289 reputation)Supreme Being (289 reputation)Supreme Being (289 reputation)Supreme Being (289 reputation)Supreme Being (289 reputation)Supreme Being (289 reputation)Supreme Being (289 reputation)Supreme Being (289 reputation)Supreme Being (289 reputation)

Group: Forum Members
Last Active: Last Year
Posts: 4, Visits: 13
I've installed SmartCode VNC Manager 6.11.2.0 64-bit
and OpenSSH_6.2p2 on a remote server.

with OpenSSH_5.2 or 5.9 all work fine.
Vladimir
View Quick Profile

Supreme Being
Supreme Being (289 reputation)Supreme Being (289 reputation)Supreme Being (289 reputation)Supreme Being (289 reputation)Supreme Being (289 reputation)Supreme Being (289 reputation)Supreme Being (289 reputation)Supreme Being (289 reputation)Supreme Being (289 reputation)

Group: Forum Members
Last Active: Last Year
Posts: 4, Visits: 13
I checked on old version 6.8.4 with windows 7 x64 (virtual machine) and everything works without problems.

on my pc installed windows10pro..
and I trid with updated openssh to version 7.2 on remote server... still have problem.
Yury Averkiev (s-code)
View Quick Profile

Supreme Being
Supreme Being (193K reputation)Supreme Being (193K reputation)Supreme Being (193K reputation)Supreme Being (193K reputation)Supreme Being (193K reputation)Supreme Being (193K reputation)Supreme Being (193K reputation)Supreme Being (193K reputation)Supreme Being (193K reputation)

Group: Administrators
Last Active: 7 days ago @ 10:28 PM
Posts: 1.9K, Visits: 3.5K
Not sure if it matter, when I was installing OpenSSH v7.2, it prompted to choose to give access to domain or local users, I used the domain users option.

http://www.s-code.com/App_Themes/Default/images/blue_line.gif
Kindest Regards,
SmartCode Solutions Support


Similar Topics


Reading This Topic